using System.Collections.Generic;

namespace ZionExtractor.Controllers.LegworkMethods
{
    class ConstantValue
    {
        public static List<ZionExtractor.Models.Hypothesis> Search(List<string> options)
        {
            try
            {
                List<ZionExtractor.Models.Hypothesis> list = new List<ZionExtractor.Models.Hypothesis>();
                foreach (string value in options)
                    list.Add(new ZionExtractor.Models.Hypothesis(value, null, 100));
                return list;
            }
            catch
            {
                return new List<ZionExtractor.Models.Hypothesis>();
            }
        }
    }
}
